Subject: Re: [Healeys] Unobtantium?

From: I Erbs <[email-masked]>
Date: Thu, 29 May 2014 14:54:40 -0700

Thanks, found a NOS lucas point set in a box, that hd the insulator. What I
need at this poin tis the size and thread on the hold down screw for the
condenser.

Ira Erbs
IT Teacher
and Consultant
Portland, OR

bMoney may not buy happiness, but I'd rather cry in a Jaguar than on a
bus.b
b FranC'oise Sagan
<https://www.goodreads.com/author/show/1357577.Fran_oise_Sagan>

On Thu, May 29, 2014 at 2:47 PM, Alex <[email-masked]> wrote:

> Ira, the insulators in the points "stack" are called shoulder washers.
> They are pretty common, and your local hardware store might even have them.
>
> Also, many TO-3-packaged transistors use shoulder washers as insulated
> "feedthroughs" through metal chasses, in order to make connection to
> otherwise insulated transistor bodies. As such, some elctronics supply
> houses may offer them. Look here: http://www.newark.com/webapp/
> wcs/stores/servlet/Search?catalogId=15003&langId=-1&
> storeId=10194&st=shoulder%20washers&pageSize=25&showResults=true&sf=783
>
> == Alex in Maine
>     "The Blue Mainie," 1960 Austin Healey 3000 BT7
>     "Conkling," 1946 M.G. TC #1321
>     Former owner 1957 A-H 100-6, 1967 A-H BJ8,
>     1965 MG Midget
>     http://home.roadrunner.com/~alexmm
>
>
> ----- Original Message ----- From: "I Erbs" <[email-masked]>
> To: "Ahealey help" <[email-masked]>
> Sent: Thursday, May 29, 2014 12:08 AM
> Subject: [Healeys] I need a piece of unobtantium
>
>
>  Been looking into the no start situation. had spark cross the points when
>> I
>> shorted with a screwdriver (thanks Perry). Then I realized that the point
>> gap was too wide. adjusted, but still no start. So I found my last NOS
>> lucas condenser and attempted to replace it. I found the plastic insulator
>> that sits under the condenser lead and above the points had a crushed side
>> and would not seat correctly. That's the bit I need. I also dropped the
>> screw that connects the body of the condenser and its gone out of site,
>> The
>> other bit I need. It fell to the ground and not into the distributor. Any
>> local PDX folks have them? Anyone out there in the world? Or know where to
>> obtain them?
>> So I'm dead in the water until I can the points and condenser set. On the
>> other hand, anyone know how to test a Pertronix distributor? I could try
>> that route again.
>> Thanks
>> Ira Erbs
>> IT Teacher
>> and Consultant
>> Portland, OR
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys